Cannot read termcap database

Un bug recurrente al instalar postgresql 9.x en un debian o derivado como ubuntu.

postgres@debian:~$ psql
psql (9.0.3)
Type "help" for help.

Cannot read termcap database;
using dumb terminal settings.
Aborted

Muy fácil de evitar, basta con añadir una definición de la terminal. Como root ejecutar

root@debian:~$ infocmp -C > /etc/termcap

Y ya funciona.